Bug 175244 - [UPDATE] chinese/fcitx-configtool to 0.4.5.2
Summary: [UPDATE] chinese/fcitx-configtool to 0.4.5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-12 20:20 UTC by lichray
Modified: 2013-01-28 06:40 UTC (History)
0 users

See Also:


Attachments
fcitx-configtool-0.4.5.2.patch (979 bytes, patch)
2013-01-12 20:20 UTC, lichray
no flags Details | Diff
fcitx-m17n-0.1.4.patch (890 bytes, patch)
2013-01-20 21:30 UTC, lichray
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lichray 2013-01-12 20:20:00 UTC
	
	A bugfix version.
Comment 1 lichray 2013-01-20 21:30:07 UTC
One more, fcitx-m17n, bug fix release.

--
Zhihao Yuan, ID lichray
The best way to predict the future is to invent it.
___________________________________________________
4BSD -- http://4bsd.biz/
Comment 2 dfilter service freebsd_committer 2013-01-28 06:27:47 UTC
Author: danfe
Date: Mon Jan 28 06:27:39 2013
New Revision: 311097
URL: http://svnweb.freebsd.org/changeset/ports/311097

Log:
  - Update to version 0.1.4
  - Cleanup Makefile a bit while here
  
  PR:	ports/175244

Modified:
  head/textproc/fcitx-m17n/Makefile
  head/textproc/fcitx-m17n/distinfo

Modified: head/textproc/fcitx-m17n/Makefile
==============================================================================
--- head/textproc/fcitx-m17n/Makefile	Mon Jan 28 04:03:05 2013	(r311096)
+++ head/textproc/fcitx-m17n/Makefile	Mon Jan 28 06:27:39 2013	(r311097)
@@ -2,13 +2,14 @@
 # $FreeBSD$
 
 PORTNAME=	fcitx-m17n
-PORTVERSION=	0.1.3
+PORTVERSION=	0.1.4
 CATEGORIES=	textproc
 MASTER_SITES=	GOOGLE_CODE
+PROJECTHOST=	fcitx
 DIST_SUBDIR=	fcitx
 
 MAINTAINER=	lichray@gmail.com
-COMMENT=	The libm17n support for Fcitx
+COMMENT=	Multilingualization support for Fcitx
 
 LIB_DEPENDS=	fcitx-config:${PORTSDIR}/chinese/fcitx \
 		m17n:${PORTSDIR}/devel/m17n-lib
@@ -18,6 +19,4 @@ USE_GETTEXT=	yes
 USE_CMAKE=	yes
 USE_GNOME=	intltool
 
-PROJECTHOST=	fcitx
-
 .include <bsd.port.mk>

Modified: head/textproc/fcitx-m17n/distinfo
==============================================================================
--- head/textproc/fcitx-m17n/distinfo	Mon Jan 28 04:03:05 2013	(r311096)
+++ head/textproc/fcitx-m17n/distinfo	Mon Jan 28 06:27:39 2013	(r311097)
@@ -1,2 +1,2 @@
-SHA256 (fcitx/fcitx-m17n-0.1.3.tar.xz) = 12e26e6bb225a5abcc42a1f8b738746b4d66d07ff3a546a289578a42d605814a
-SIZE (fcitx/fcitx-m17n-0.1.3.tar.xz) = 33316
+SHA256 (fcitx/fcitx-m17n-0.1.4.tar.xz) = 6e45a7659bb62b1d039ff75b011420a224a4d22be28bf1d7e787dabad3a77187
+SIZE (fcitx/fcitx-m17n-0.1.4.tar.xz) = 33176
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2013-01-28 06:31:15 UTC
Author: danfe
Date: Mon Jan 28 06:31:02 2013
New Revision: 311098
URL: http://svnweb.freebsd.org/changeset/ports/311098

Log:
  - Update to version 0.4.5.2
  - Cleanup Makefile a bit while here
  
  PR:	ports/175244

Modified:
  head/chinese/fcitx-configtool/Makefile
  head/chinese/fcitx-configtool/distinfo

Modified: head/chinese/fcitx-configtool/Makefile
==============================================================================
--- head/chinese/fcitx-configtool/Makefile	Mon Jan 28 06:27:39 2013	(r311097)
+++ head/chinese/fcitx-configtool/Makefile	Mon Jan 28 06:31:02 2013	(r311098)
@@ -2,13 +2,14 @@
 # $FreeBSD$
 
 PORTNAME=	fcitx-configtool
-PORTVERSION=	0.4.5.1
+PORTVERSION=	0.4.5.2
 CATEGORIES=	chinese x11
-MASTER_SITES=	${MASTER_SITE_GOOGLE_CODE}
+MASTER_SITES=	GOOGLE_CODE
+PROJECTHOST=	fcitx
 DIST_SUBDIR=	fcitx
 
 MAINTAINER=	lichray@gmail.com
-COMMENT=	Fcitx IM framework configure tool
+COMMENT=	Fcitx IM framework configuration tool
 
 BUILD_DEPENDS=	${LOCALBASE}/libdata/pkgconfig/iso-codes.pc:${PORTSDIR}/misc/iso-codes \
 		${LOCALBASE}/libdata/pkgconfig/dbus-glib-1.pc:${PORTSDIR}/devel/dbus-glib
@@ -44,6 +45,4 @@ PLIST_SUB+=	GTK3="@comment "
 IGNORE=		a GUI is required
 .endif
 
-PROJECTHOST=	fcitx
-
 .include <bsd.port.mk>

Modified: head/chinese/fcitx-configtool/distinfo
==============================================================================
--- head/chinese/fcitx-configtool/distinfo	Mon Jan 28 06:27:39 2013	(r311097)
+++ head/chinese/fcitx-configtool/distinfo	Mon Jan 28 06:31:02 2013	(r311098)
@@ -1,2 +1,2 @@
-SHA256 (fcitx/fcitx-configtool-0.4.5.1.tar.xz) = bde3097a073dba733633c33d9b4834acdb46295fed7fc5d95dda3a2260f91e28
-SIZE (fcitx/fcitx-configtool-0.4.5.1.tar.xz) = 42468
+SHA256 (fcitx/fcitx-configtool-0.4.5.2.tar.xz) = 3882ad86e7e5651dd6661dc19ecd24fa9e07a9a2c6a3d00a9184d71c87347f34
+SIZE (fcitx/fcitx-configtool-0.4.5.2.tar.xz) = 42560
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Alexey Dokuchaev freebsd_committer 2013-01-28 06:31:34 UTC
State Changed
From-To: open->closed

Committed with minor modifications, thanks!